More Logging - Log on all state changes
Open, NormalPublic


The extension currently only logs task creation

All state changes should be logged!

Addshore created this task.Apr 17 2015, 6:57 PM
Addshore updated the task description. (Show Details)
Addshore raised the priority of this task from to Normal.
Addshore added a project: MassAction.
Addshore added subscribers: Aklapper, Addshore.
Addshore moved this task from Backlog to Doing on the MassAction board.May 23 2015, 2:55 PM

For Job failures this was done in (Don't know why the gerrit bot didn't link this)

Could also be done for Target Saves Successes?
All changes of state in general?

Change 213187 merged by Addshore:
Implements job failure logging

Addshore moved this task from Doing to Backlog on the MassAction board.Dec 4 2015, 11:53 AM

Change 395650 had a related patch set uploaded (by Ryan10145; owner: Ryan10145):
[mediawiki/extensions/MassAction@master] Fixed Issues With Internationalization

Change 395650 merged by jenkins-bot:
[mediawiki/extensions/MassAction@master] Fixed Issues With Internationalization